Subject: NEED HELP: linking an exe with windows lib files
From: [email-masked] ("John A. Lewis")

21 Apr 1997 21:07:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------AAA0B15111848C887CBC9677"
X-Mailer: Mozilla 4.0b3 [en] (Win95; I)
Original-To: "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This is a multi-part message in MIME format.
--------------AAA0B15111848C887CBC9677
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Come on gang...someone must know what to do about this...  Help me out
here!

John A. Lewis wrote:
> 
> I am trying to build an executable which links in some libraries which
> are intended for windows.  The symbols in these libraries have the _ in
> front of them, which gcc seems to handle, and @4, @8, @12, etc. behind
> them, which gcc does not seem to handle.  I am kind of a novice here, so
> I have no idea what to do about this.
> 
> Any recommendations on how to fix this?
> 
> Thanks,
> --John Lewis
--------------AAA0B15111848C887CBC9677
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Date: Sat, 19 Apr 1997 02:14:23 -0700
From: "John A. Lewis" <[email-masked]>
To: [email-masked]
Subject: linking an exe windows lib files - what to I do about @4, @8, @12, etc. ?
Sender: [email-masked]

I am trying to build an executable which links in some libraries which
are intended for windows.  The symbols in these libraries have the _ in
front of them, which gcc seems to handle, and @4, @8, @12, etc. behind
them, which gcc does not seem to handle.  I am kind of a novice here, so
I have no idea what to do about this.

Any recommendations on how to fix this?

Thanks,
--John Lewis
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

--------------AAA0B15111848C887CBC9677--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".